@font-face {
  font-family: 'futura-pt';
  src: url("/woff2/FuturaPTLight.woff2") format("woff2");
  font-display: auto;
  font-style: normal;
  font-weight: 300;
}
@font-face {
  font-family: 'futura-pt';
  src: url("/woff2/FuturaPTBook.woff2") format("woff2");
  font-display: auto;
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: 'futura-pt';
  src: url("/woff2/FuturaPTMedium.woff2") format("woff2");
  font-display: auto;
  font-style: normal;
  font-weight: 500;
}
@font-face {
  font-family: 'futura-pt';
  src: url("/woff2/FuturaPT-Demi.woff2") format("woff2");
  font-display: auto;
  font-style: normal;
  font-weight: 600;
}
@font-face {
  font-family: 'futura-pt';
  src: url("/woff2/FuturaPTHeavy.woff2") format("woff2");
  font-display: auto;
  font-style: normal;
  font-weight: 700;
}
/* POLICES */
.defaultPolice {
  font-family: 'futura-pt', sans-serif;
  font-weight: 400;
  font-style: normal;
}
.itineraire {
  position: relative;
  margin: 20px 0 0 0;
  padding: 11px 10px 13px 65px;
}
.itineraire.itineraire:before {
  content: "";
  opacity: 1;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 20px;
  text-align: center;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
.itineraire.itineraire:hover:before {
  opacity: 0;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
.itineraire.itineraire:after {
  content: "";
  opacity: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 20px;
  text-align: center;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
.itineraire.itineraire:hover:after {
  opacity: 1;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
.itineraire#itineraire_gris:before,
.itineraire#itineraire_gris:hover:before {
  width: 32px;
  height: 32px;
  background: transparent url('/img/pictoItineraire_gris.png') no-repeat scroll center center / auto 100%;
}
.itineraire#itineraire_orange:before,
.itineraire#itineraire_orange:hover:before {
  width: 32px;
  height: 32px;
  background: transparent url('/img/pictoItineraire_orange.png') no-repeat scroll center center / auto 100%;
}
.itineraire#itineraire_gris:after,
.itineraire#itineraire_gris:hover:after,
.itineraire#itineraire_orange:after,
.itineraire#itineraire_orange:hover:after {
  width: 32px;
  height: 32px;
  background: transparent url('/img/pictoItineraire_blanc.png') no-repeat scroll center center / auto 100%;
}
main .myFlex {
  width: 100%;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: flex-start;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
main .myFlex .width400 {
  max-width: 450px;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  position: relative;
  justify-content: center;
  align-items: flex-start;
  padding: 0 3%;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
main .myFlex .width400 .infos2 {
  width: 100%;
  display: inline-block;
  position: relative;
  text-align: center;
  padding: 65px 0 0 0;
  font-size: 32px;
  line-height: 32px;
  font-family: 'futura-pt', sans-serif;
  font-weight: 300;
  font-style: normal;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
main .myFlex .width400 .infos2 strong {
  font-family: 'futura-pt', sans-serif;
  font-weight: 600;
  font-style: normal;
}
main .myFlex .width400 .infos2#adresse:before {
  content: "";
  width: 40px;
  height: 48px;
  position: absolute;
  background: transparent url('/img/pictoAdresse.png') center center no-repeat;
  background-size: 100%;
  left: 0;
  right: 0;
  top: 0;
  margin: auto;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
main .myFlex .width400 .infos2#horaires {
  margin: 35px 0 0 0;
}
main .myFlex .width400 .infos2#horaires:before {
  content: "";
  width: 48px;
  height: 48px;
  position: absolute;
  background: transparent url('/img/pictoHoraires.png') center center no-repeat;
  background-size: 100%;
  left: 0;
  right: 0;
  top: 0;
  margin: auto;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
main .myFlex .width400 .infos2#vehiculesLegers:before {
  content: "";
  width: 113px;
  height: 53px;
  position: absolute;
  background: transparent url('/img/pictoVehiculesLegers.png') center center no-repeat;
  background-size: 100%;
  left: 0;
  right: 0;
  top: 0;
  margin: auto;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
main .myFlex .width400 .infos2#PoidsLourd {
  color: #e94e1b;
}
main .myFlex .width400 .infos2#PoidsLourd:before {
  content: "";
  width: 48px;
  height: 53px;
  position: absolute;
  background: transparent url('/img/pictoPoidsLourd.png') center center no-repeat;
  background-size: 100%;
  left: 0;
  right: 0;
  top: 0;
  margin: auto;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
main .myFlex .width400 .infos2#PoidsLourd strong {
  color: #e94e1b;
}
main .myFlex .width400 iframe {
  width: 320px !important;
  height: 320px !important;
  position: relative;
  text-align: center;
  margin: 25px 0 0 0;
  -moz-border-radius: 20em;
  -webkit-border-radius: 20em;
  border-radius: 20em;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
main .myFlex .width400 img {
  max-width: 320px !important;
  width: 100% !important;
  height: auto !important;
  position: relative;
  text-align: center;
  margin: 25px 0 0 0;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
main .myFlex .width400 em {
  width: 100%;
  margin: 10px 0 0 0;
  color: #e94e1b;
  text-align: center;
  font-size: 20px;
  line-height: 20px;
  font-family: 'futura-pt', sans-serif;
  font-weight: 300;
  font-style: normal;
  font-style: italic;
}
@media screen and (max-width: 640px) {
  main .myFlex {
    flex-wrap: wrap;
  }
  main .myFlex .width400 {
    max-width: 95%;
    padding: 20px 10px 0 10px;
    margin: 0 0 10px 0;
  }
  main .myFlex .width400:not(:first-child) {
    border-top: solid 1px #cccccc;
    margin: 20px 0 10px 0;
  }
}
